/* @override 
	http://bng-dev.kadocreative.com/_assets/css/styles.css */

/* 
	Template: _Real Estate Template
	Author: Chad Smith - BC Gurus
*/

/* ===== Utility Bar ==================== */
.wrap {
    background: #f3f3f3;
}
.alpha {
    background: #fff;
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
}
.alpha:first-child {
    border-top: 1px solid #dedede;
}
.alpha:last-child {
    border-bottom: 1px solid #dedede;
    padding-bottom: 30px;
}
.beta {
    border-bottom: 1px solid #dedede;
	padding-bottom: 15px;
}
.delta {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

/* ===== Utility Bar ==================== */
.utility {
    border-bottom: 1px solid #343a3b;
    margin-bottom: 10px;
    overflow: hidden;
}
.utility ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.utility li {
    display:  inline;
    float: left;
    list-style: none;
    padding: 0;
}
    .utility ul a:link,
    .utility ul a:visited {
        border-left: 1px solid #343a3b;
        color: #929a9b;
        display: block;
        padding: 7px 15px;
    }
    .utility ul a:active,
    .utility ul a:hover {
        color: #fff;
    }
.utility p {
    font-family: 'LatoRegular';
    font-size: .875em;
    margin: 10px 0 0;
}
.utility p span {
    color: #4dc7ec;
    padding: 0 5px;
}

/* ===== Utility Links ==================== */
	.utility .utility-links a:link,
	.utility .utility-links a:visited {
        border-left: none;
        border-right: 1px solid #343a3b;
		font-family: 'LatoRegular';
		font-size: .75em;
		padding: 6px 15px 0;
		line-height: 33px;
	}
	.utility-links #uty1,
	.utility-links #uty0 {
		display: none; 
	}

/* ===== Logo ==================== */
.top-bar .name a#logo img {
	max-width:225px;
}

#logo:hover {
    opacity: 0.6;

    /* Thanks IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

/* ===== Page Titles ==================== */
.title {
    background: #000;
    background: rgba(0,0,0,.5);
    display: inline-block;
	float: left;
    padding: 7px 20px 5px;
    margin: 12px 0 0;
    position: relative;
}

.subtitle {
    background: #4dc7ec;
    background: rgba(13, 88, 168,.6);
	clear: both;
    color: #fff;
    display: inline-block;
	float: left;
    margin: 0 0 40px;
    padding: 3px 20px 0 0;
    position: relative;
}
p.subtitle  {
	font-size: 1.25em;
	margin-bottom: 59px;
	padding-left: 20px;
}
.subtitle span {
    background: #ec894d;
    margin: 1em .875em 3em 0;
    padding: 10px 10px 7px 20px;
    position: relative;
}
.subtitle span:after {
    border-color: transparent #ec894d;
    border-style: solid;
    border-width: 26px 0px 25px 14px;
    bottom: auto;
    content: "";
    display: block;
    left: auto;
    position: absolute;
    right: -14px;
    top: 0px;
    width: 0;
}
.page-title {
	background: #394041;
	color: #fff;
	display: inline-block;
	font-size: 1.2em;
	margin: 0;
	padding: 14px 15px 12px;
}
.alt {
	background: #ededed;
	border-top: 3px solid #4dc7ec;
	color: #394041;
	padding: 10px 20px;
}

/* ===== Inner Hero ==================== */
.inner-hero {
    margin: 0 0 30px;
    position: absolute;
    z-index: 0;
}

/* ===== Dual color boxes ==================== */
.boxen {
    color: #fff;
    font-family: 'LatoBlack';
    font-size: 1.2em;
    margin: 0;
}
.boxen.box-c {
    color: #fff;
    font-family: 'LatoRegular';
    /*font-size: .9em;*/
    margin: 0;
}
.boxen em {
    display: inline-block;
    padding: 14px 15px 12px;
}
.boxen span {
    padding: 0 15px 0;
}
.box-a {
    /*background: #4dc7ec;*/
    background: #0058a8;
}
.box-a em {
 /*background: #37b3d9; */
    background: #f7901d;
}
.box-b {
    background: #394041;
    margin: -45px 0 25px;
	position: relative;
    width: 200px;
	z-index: 33;
}
.box-b2 {
    background: #394041;
    margin: -45px 0 25px;
	position: relative;
    width: 300px;
	z-index: 33;
}
.box-b em {   
    background: #252a2b;
}
.box-c {
    background: #394041;
}
.box-c em {   
    background: #252a2b;
}



/* ===== Lrg Search Form ==================== */
.search-lrg {
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
    position: relative;
    z-index: 33;
}
.search-lrg > .row {
    padding: 0 15px;
}
.search-lrg label {
    color: #394041;
    font-family: 'LatoRegular';
    width: 95%;
}
.search-lrg .end label {
    width: 100%;
}
.search-lrg input,
.search-lrg select {
    margin: 7px 0 10px;
}
.search-lrg select {
	height: 2em;
}
.search-lrg input[type="submit"] {
    margin: 19px 0 0;
}

/* ===== Home Blog Posts ============================ */
footer article{
    clear: both;
    overflow: hidden;
}
footer article em {
    color: #4dc7ec;
    float: left;
    margin-right: 5px;
    text-shadow: 0 2px 1px #fff;
}
.sml-post{
    float: left;
    margin: -4px 0 20px;
    width: 87%;
}
.sml-post h6 {
    margin: 0;
}
    .sml-post h6 a:link,
    .sml-post h6 a:visited{
        color: #8b9293;
    }
    .sml-post h6 a:hover{
        color: #555;
    }
.post-date,
.post-comments{
    color: #8b9293;
    font-size: 73%;
    font-style: italic;
}
.post-date{
    border-right: 1px solid #b9b9b9;
    margin: 0 5px 0 0;
    padding: 0 7px 0 0;
}

/* ===== Directory ==================== */
.directory-list {
    border: 1px solid #dedede;
    margin: 15px 0;
    padding: 5px 0 0;
}
.directory-list img {
	padding: 0 0 15px 15px;
}
.directory-list h5 {
    padding: 0 0 0 20px;
}
.omega {
    background: #f5f5f5;
    border-top: 1px solid #dedede;
    clear: both;
    color: #394041;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.omega li {
    display: block;
    float: left;
    width: 25%;
    padding: 0;
    margin: 0;
}
.omega span{
    border-right: 1px solid #dedede;
    display: block;
    font-family: 'LatoRegular';
    font-size: .8125em;
    padding: 8px 10px 8px 35px;
    word-wrap: break-word;
}
.omega li:last-child span {
    border: none;
}
.icon-beds {
    background: url(images/icon-bedroom.png) no-repeat scroll 10px center; }
.icon-bath {
    background: url(images/icon-bathroom.png) no-repeat scroll 10px center; }
.icon-sqft {
    background: url(images/icon-squarefoot.png) no-repeat scroll 10px center; }
.icon-garage {
    background: url(images/icon-garage.png) no-repeat scroll 10px center; }
.icon-rent {
    background: url(images/icon-rent.png) no-repeat scroll 10px center; }
.icon-date {
    background: url(images/icon-calendar.png) no-repeat scroll 10px center; }
.directory-detail .price {
    background: #0d58a8;
    color: #fff;
    display: block;
    font-family: 'LatoRegular';
    margin: 0 0 10px;
    padding: 10px 5px 10px 20px;
    width:  100%;
}
.directory-detail p {
    font-size: .875em;
    padding-left: 20px;
}
.directory-detail strong {
	color: #394041;
	font-size: .875em;
	padding-right: 10px;
}
    .dd-link {
        color: #ee9e6e;
        display: block;
        font-family: 'LatoBold';
        font-size: .875em;
        margin-bottom: 15px;
        padding-left: 20px;
    }
    .dd-link:hover {
        color: #000;
    }
.dd-sale {
    background: #ec894d;
    bottom: 14px;
    color: #fff;
    font-family: 'LatoRegular';
    font-size: .875em;
    padding: 7px 5px 5px;
    position: absolute;
    right: 0;
}

/* ===== Directory alt ==================== */
.directory-alt {
    border-bottom: 1px solid #dedede;
    display: block;
    margin: 0 0 20px;
    padding: 0 0 20px;
}
.directory-alt:hover {
    border-bottom: 1px solid #4dc7ec;
}
.directory-alt img {
    margin: 0 auto 10px;
}
.directory-alt p {
    font-size: .875em;
    text-align: left;
}
.directory-alt .price {
    background: #4dc7ec;
    color: #fff;
    display: block;
    font-family: "LatoRegular";
    padding: 5px 10px;
    text-align: left;
}

/* ===== Directory Details Page ==================== */
.feature-listing-detail {
    margin: 0 0 20px;
    overflow: hidden;
    padding: 0;
    font-size: .87em;
    display:none;
}
.feature-listing-detail dd,
.feature-listing-detail dt {
    border-bottom: 1px solid #d1d1d1;
    float: left;
    margin: 0;
    padding: 10px 0 7px;
    width: 23%;
}
.feature-listing-detail dt{
    border:none;
}

.feature-listing-table {
    margin: 0 2% 20px;
    overflow: hidden;
    padding: 0;
    width:94%;
}

.feature-name,
.feature-value{
    border-bottom: 1px solid #d1d1d1;
    margin: 0 2%;
    padding: 10px 10px 7px;
    width: 25%;
    font-size:14px;
    color:#666;
    vertical-align: top;
}
.feature-name{
    font-weight: bold;
}






.detail-features {
    background: #f5f5f5;
    border-bottom: 1px solid #dedede;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
    width: 99.9%;
}
.lt-ie9 .detail-features {
	margin: 0;
}
.detail-features li {
    display: inline;
    float: left;
    font-size: .875em;
    padding: 0;
    text-align: center;
    width: 16%;
}
.detail-features li:first-child {
    background: #586162;
    border-right: 1px solid #dedede;
    color: #fff;
    font-family: "LatoBlack";
    padding: 10px 10px 7px;
}
    .detail-features li a:link,
    .detail-features li a:visited {
        background: #f5f5f5;
        border-right: 1px solid #dedede;
        color: #394041;
        font-family: "LatoRegular";
        display: block;
        padding: 10px 10px 7px;
    }
    .detail-features li a:active,
    .detail-features li a:hover {
        background: #fbfbfb;
    }
    .detail-features li a em {
        color: #929a9b;
        font-size: 1.25em;
        padding: 0 5px 0 0;
    }
.detail-features li.highlight a{
    background-color: #ec894d;
    color:#fff;
}
.detail-features li.highlight a em{
    color:#fff;
}
.detail-features li:last-child {
    border: none;
    float: right;
    text-align: center;
    width: 17%;
    clear:none;
}
    .detail-features li:last-child a {
        background: #fff;
        border-right: none;
        border-left: 1px solid #dedede;
    }
    .detail-features li:last-child a:hover {
        background: #fbfbfb;
    }
.no-walk-0 {
	display: none !important;
	visibility: hidden !important;
}

/* ===== Agents ==================== */
h5 a:link,
h5 a:visited {
	color: #394041;
}
.agent-list {
    border: 1px solid #dedede;
	clear: both;
    margin: 15px 0;
	overflow: hidden;
    padding: 5px 10px 0;
}
.dd-alt {
	font-size: 80%;
	padding: 0 15px;
}
.agent-detail {
    font-size: .875em;
}
.agent-detail p{
    padding: 30px 20px 0;
}
.agent-detail ul {
    margin: 0;
    padding: 0 40px 0 20px;
}
.agent-detail ul li {
    border-bottom: 1px solid #dedede;
    display: block;
    padding: 7px 0;
}
.agent-detail ul li:last-child {
    border-bottom: none;
}
.agent-social {
	border-top: 1px solid #dedede;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
.agent-social li {
	border-left: 1px solid #dedede;
	display: inline;
	float: right;
	padding: 0;
}
	.agent-social a:link,
	.agent-social a:visited {
		color: #929a9b;
		display: block;
		padding: 10px 20px;
	}
	.agent-social a:active,
	.agent-social a:hover {
		color: #4dc7ec;
	}
	.agent-social li:first-child a:link,
	.agent-social li:first-child a:visited {
		background: #ec894d;
		color: #fff;
	}
	.agent-social li:first-child a:active,
	.agent-social li:first-child a:hover {
		background: #dc7d44;
	}

/* ===== Sidebar boxes ==================== */
.side-box {
    background: #fff;
    border: 1px solid #dedede;
    margin: 0 0 30px;
    padding: 15px;
}
.side-box form,
.side-box input[type="submit"] {
    margin: 0;
}

/* ===== Blog List View ==================== */
article {
	margin: 15px 0;
}
article h1 {
	border-bottom: 1px solid #dedede;
	font-size: 2em;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
article header p {
	font-family: 'LatoRegular';
	font-size: .8125em;
	margin: 0;
}
article header p span{
	color: #394041;
	font-family: 'LatoBold';
}
article header p em{
	background: #4dc7ec;
	border-radius: 2px 2px 0 0;
	color: #fff;
	float: right;
	font-size: 1.5em;
	padding: 10px 11px 6px;
}
article header img{
	border-top: 4px solid #4dc7ec;
	margin: 0 0 20px;
}
.BlogRecentPost li,
.BlogPostArchive li {
	font-size: .8125em;
	list-style: none;
	margin: 0 0 9px;
}

/* ===== Blog Tags =========================== */
.BlogTagCloud-XX-Large,
.BlogTagCloud-X-Large,
.BlogTagCloud-Large,
.BlogTagCloud-Medium,
.BlogTagCloud-Small,
.BlogTagCloud-X-Small,
.BlogTagCloud-XX-Small {
	background: #ec894d;
	border-bottom: 1px solid #fff;
	color: #fff;
	display: inline-block;
	font-family: 'LatoRegular';
	margin: 3px 2px;
	padding: 5px;
}
.BlogTagCloud-XX-Large {
	font-size: 130%;
}
.BlogTagCloud-X-Large {
	font-size: 120%;
}
.BlogTagCloud-Large {
	font-size: 110%;
}
.BlogTagCloud-Medium {
	font-size: 100%;
}
.BlogTagCloud-Small {
	font-size: 90%;
}
.BlogTagCloud-X-Small {
	font-size: 80%;
}
.BlogTagCloud-XX-Small {
	font-size: 70%;
}

/* ===== Blog Comments =========================== */
.com-list {
	border-bottom: 1px solid #dedede;
	margin: 10px 20px;
	padding: 10px 0;
}
.blog-comments{
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.comments{
    list-style:  none;
}
.comment{
    margin: 5px 0;
    overflow: hidden;
}
.comment ul {
    font-size: 1em;
}
.comment-author{
    overflow: hidden;
}
.author-img{
    float: left;
    width: 47px;
}
.author-deets{
    float: left;
    margin: 0 0 0 10px;
    overflow: hidden;
    width: 75%;
}
.author-deets .author{
    font-size: 1.25em;
}
.author {
    margin: 0;
}
.comment-date{
    font-size: .825em;
    padding: 0;
    display: block;
}
.comment-date a{
    color: #999;
}
.comment-text{
    clear: both;
    font-size: .875em;
	line-height: 20px;
    margin: 10px 0;
    overflow: hidden;
}
.comment-text p{
    margin: 0;
}

/* ===== Social Links ==================== */
.social-links {
	margin: 0;
	overflow: hidden;
	padding: 0;
}
.social-links li {
	display: inherit;
	float: left;
	padding: 0;
}
.social-links li:last-child {
	display: none;
}
	.social-links a:link,
	.social-links a:visited {
		color: #dedede;
		font-size: 1.75em;
		padding: 10px 10px 0;
	}
	.social-links a:active,
	.social-links a:hover {
		color: #444;
	}

/* ===== FAQ's =========================== */
.faq-question{
    background: #fbfbfb;
    border-bottom: 2px solid #efefef;
    margin: 15px 0;
    padding: 10px 20px;
}
.faq-question h2{
    line-height: 16px;
}
    .faq-question h2 a:link,
    .faq-question h2 a:visited{
        font-size: 50%;
    }
.faq-question p{
    font-size: 90%;
    margin: 0;
}
.faq-question .answer p,
.faq-question .comment-form{
    font-size: 40% !important;
    margin: 30px 0 0;
    color: #222;
}
.faq-question .comment-form input[type="text"],
.faq-question .comment-form input[type="email"],
.faq-question .comment-form textarea{
    background: #fff;
    width: 100%;
}

/* ===== Forum =========================== */
table.forum {
	margin: 15px 0;
}
table.topic-list td {
	padding: 0.5625em 0.625em;
}

/* ===== Events =========================== */
.select-month-year select {
	display: inline;
	margin: 0 10px 0 0;
	width: 15%;
}

/* ===== Sidebar Nav =========================== */
aside > ul {
	padding: 0;
}
aside > ul li {
	border-bottom: 1px solid #dedede;
	list-style: none;
	margin: 0;
	padding: 0;
}
aside > ul li:first-child {
	border: none;
	font-family: 'LatoBlack';
	font-size: 2em;
}
aside > ul li:last-child {
	border: none;
}
	aside > ul li:first-child a:link,
	aside > ul li:first-child a:visited {
		color: #252a2b;
		display: block;
	}
	aside > ul li:first-child a:active,
	aside > ul li:first-child a:hover,
	aside > ul li:first-child.selected a {
		background: none;
		color: #252a2b;
	}
	aside > ul li a:link,
	aside > ul li a:visited {
		display: block;
		margin: 2px 0;
		padding: 2px 5px;
	}
	aside > ul li a:active,
	aside > ul li a:hover,
	aside > ul .selected a {
		background: #4dc7ec;
		color: #fff;
	}

/* ===== because captcha needs help =========================== */
body .row .recaptchatable #recaptcha_response_field {
    bottom: 1px!important;
    margin: 4px 0 0 0!important;
}
.recaptcha_only_if_privacy {
    line-height: 12px;
}

/* ===== Footer YO! ==================== */
footer .wrap {
    padding: 30px 0;
}
.footer-links {
    margin: 0;
    overflow: hidden;
    padding: 15px 0;
}
.footer-links li {
    display:  inline;
    float: left;
    font-size: 80%;
    padding: 0 6px;
}
.footer-links li:first-child {
    padding-left: 0;
}
    .footer-links a:link,
    .footer-links a:visited {
        color: #8b9293;
    }

/* ===== Facebook Comments ==================== */
.fb_iframe_widget, .fb_iframe_widget iframe, .fb_iframe_widget span {
	width: 100% !important;
}

/* ===== Online Shop =========================== */
.productList,
.productList ul,
.catalogueList{
    margin: 0;
    overflow: hidden;
    padding: 0 !important;
}
.productList li,
.catalogueList li{
    display: inline;
    list-style-type: none;
}
.productList ul li{
    display: block;
}
li.price{
    color: #ec894d;
    margin: 0 0 10px;
}
.productLarge li.price{
	font-size: 2em;
}

/* ===== Checkout Form ==================== */
.form-row {
    border-bottom: 1px solid #EDEDED;
    overflow: hidden;
    padding: 15px 0;
}
legend {
	font-weight: bold;
}
.info-section {
	width:30%;
	float: left;
}
.info-section p {
	padding-right: 15px;
}
.form-section {
	width: 70%;
	float: left;
}
.form-detail {
    float: left;
    width: 250px;
}
.form-detail p{
	font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}
#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 92%;
}
#payment-form input.cat_textbox {
	border: 1px solid #999;
	padding: 3px;
}
#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 258px;
}
select.short,  {
    width: 117px !important;
    float:left;
}
input.cat_textbox.sm {
	width:70px !important;
}
#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}
#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #222222;
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 53px;
}
#purchase-total {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin-bottom: 20px;
    padding: 10px;
}
.purchase-amount {
	float: none !important;
	box-shadow: none !important;
}
#purchase-total span {
	font-weight: bold;
	font-size: 16px;
	color: #999;
	padding-left: 10px;
}

/* =======	@Media Queries  ======================= */
@media screen and (max-width: 1170px) {
    #logo {
        margin-left: 20px; }
}
@media screen and (min-width:940px) and (max-width: 1117px) {
    .box-a {
        position: absolute;
        right: 0;
        top: -69px;
        width: 262px; }
}
@media screen and (max-width: 940px){
    .top-bar-section {
        margin: 0; }
    .box-a {
        width: 100%; }
}
@media screen and (max-width:780px){    
    #calendar-container {
        display: none; }
    #shippingSpan {
        display: block;
        clear: both; }
}
@media screen and (max-width:767px){
    .box-b {
        margin: 0 0 20px;
        width: 100%; }
    .search-lrg label {
        width: 100%; }
    .detail-features li {
        width: 50%; }
    .detail-features li:last-child {
        width: 100%; }
	.subtitle span {
        display: none; }
	.subtitle {
		padding-left: 15px; }
	aside.beta {
		padding-left: 0 !important;
		padding-right: 0 !important; }
	label.mini-1,
	label.mini-2 {
		float: none;
		width: 100%;
	}
	.top-bar .name a#logo img {
    max-width: 215px;
}
}
@media screen and (max-width: 606px){
    .utility ul {
        border-top: 1px solid #343a3b;
        float: none !important;
        margin: 0 auto;
        width: 266px; }
	.utility .utility-links {
		width: 280px; }
	.utility .utility-links a {
		border: none !important;
		padding: 0 9px !important; }
    .utility ul li:last-child {
        border-right: 1px solid #343a3b; }
    .utility .utility-links li:last-child {
        border-right: none; }
    .utility .utility-links li:first-child {
        border-left: none; }
}
@media screen and (max-width: 531px){
	.top-bar .name a#logo img {
		 max-width: 200px;
	}
    .feature-listing-detail dd,
    .feature-listing-detail dt{
        width:100%;
    }
    .feature-listing-detail{
        display:block;
    }
    .feature-listing-table{
        display:none;
    }

    .omega li {
        width: 50%; }
}
@media screen and (max-width: 335px){
    .directory-list h5 {
        padding: 0 0 0 5px;
    }
}
@media screen and (max-width: 30.3125em){
  .webform td{
    display: block;
  } 
  #catwebformbutton{
    width: 100%;
  }
}
@media print {
	header,
	.inner-hero,
	.detail-features,
	.favoritelink,
	.hide-for-print,
	.columns.large-3.delta,
	footer {
		display: none;
		visibility: hidden;
	}
}

/* =======  @font-face fonts  ======================= */
@font-face {
    font-family: 'LatoRegular';
    src: url('fonts/Lato-Reg-webfont.eot');
    src: url('fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Reg-webfont.woff') format('woff'),
         url('fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoBold';
    src: url('fonts/Lato-Bol-webfont.eot');
    src: url('fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bol-webfont.woff') format('woff'),
         url('fonts/Lato-Bol-webfont.ttf') format('truetype'),
         url('fonts/Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoBlack';
    src: url('fonts/Lato-Bla-webfont.eot');
    src: url('fonts/Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bla-webfont.woff') format('woff'),
         url('fonts/Lato-Bla-webfont.ttf') format('truetype'),
         url('fonts/Lato-Bla-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}